<!DOCTYPE html>
<html lang="ru">
<head>
    <link rel="stylesheet" href="style.css">
    <title>Моя страница</title>
</head>
<body>
    <div id="a">
        <p class="text">Команда ping</p>
        <img src="ping.bmp" alt="img">

        <p class="text">Команда nslookup</p>
        <img src="nslookup.bmp" alt="img">
        <br>
        <img src="nslookup1.bmp" alt="img">

        <p class="text">Команда whois</p>
        <img src="whois.bmp" alt="img">
        <br>
        <img src="whois1.bmp" alt="img">
    </div> 
</body>
</html>

